XmCreateLabelGadget(3Xm)

NAME
XmCreateLabelGadget — the LabelGadget creation function.

SYNOPSIS
#include <Xm/LabelG.h>

Widget XmCreateLabelGadget (parent, name, arglist, argcount)
    Widget    parent;
    String    name;
    ArgList    arglist;
    Cardinal    argcount;

DESCRIPTION
XmCreateLabelGadget creates an instance of a LabelGadget widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of LabelGadget and its associated resources, see XmLabelGadget(3Xm).

RETURN VALUE
Returns the LabelGadget widget ID.

RELATED INFORMATION
XmLabelGadget(3Xm).